libqt5quickwidgets5-5.6.2-10.mga6.i586.rpm


Advertisement

Description

libqt5quickwidgets5 - Qt5 Lib

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libqt5quickwidgets5
Package version 5.6.2
Package release 10.mga6
Package architecture i586
Package type rpm
Installed size 64.23 KB
Download size 32.46 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Qt5 Lib.

Alternatives

Package Version Architecture Repository
libqt5quickwidgets5-5.9.4-1.mga6.i586.rpm 5.9.4 i586 Mageia Core Updates
libqt5quickwidgets5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Gui.so.5(Qt_5_PRIVATE_API) -
libQt5Qml.so.5 -
libQt5Qml.so.5(Qt_5) -
libQt5Qml.so.5(Qt_5_PRIVATE_API) -
libQt5Quick.so.5 -
libQt5Quick.so.5(Qt_5) -
libQt5Quick.so.5(Qt_5_PRIVATE_API) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5Widgets.so.5(Qt_5_PRIVATE_API) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libQt5QuickWidgets.so.5 -
libQt5QuickWidgets.so.5(Qt_5) -
libQt5QuickWidgets.so.5(Qt_5.0) -
libQt5QuickWidgets.so.5(Qt_5.1) -
libQt5QuickWidgets.so.5(Qt_5.2) -
libQt5QuickWidgets.so.5(Qt_5.3) -
libQt5QuickWidgets.so.5(Qt_5.4) -
libQt5QuickWidgets.so.5(Qt_5.5) -
libQt5QuickWidgets.so.5(Qt_5.6) -
libQt5QuickWidgets.so.5(Qt_5_PRIVATE_API) -
libqt5quickwidgets5 == 5.6.2-10.mga6
libqt5quickwidgets5(x86-32) == 5.6.2-10.mga6

Download

Type URL
Binary Package libqt5quickwidgets5-5.6.2-10.mga6.i586.rpm
Source Package qtdeclarative5-5.6.2-10.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5quickwidgets5 rpm package:
    # urpmi libqt5quickwidgets5

Files

Path
/usr/lib/libQt5QuickWidgets.so.5
/usr/lib/libQt5QuickWidgets.so.5.6
/usr/lib/libQt5QuickWidgets.so.5.6.2

Changelog

See qtdeclarative5-5.6.2-10.mga6.i586.rpm changelog.

See Also

Package Description
libqt5script-devel-5.6.2-2.mga6.i586.rpm Devel files needed to build apps based on QtScript
libqt5script5-5.6.2-2.mga6.i586.rpm Qt5 Component Library
libqt5scripttools-devel-5.6.2-2.mga6.i586.rpm Devel files needed to build apps based on QtScriptTools
libqt5scripttools5-5.6.2-2.mga6.i586.rpm Qt5 Component Library
libqt5sensors-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtSensors
libqt5sensors5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
libqt5serialport-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtSerialport
libqt5serialport5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
libqt5sql-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtSql
libqt5sql5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
libqt5svg-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtSvg
libqt5svg5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
libqt5test-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtTest
libqt5test5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
libqt5waylandclient-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on qtwayland5
Advertisement
Advertisement